Name:      rosa-freeze
Version:   0.7
Release:   1
Group:     System/Base
Summary:   ROSA Freeze
License:   BSD
Url:       http://wiki.rosalab.ru/en/index.php/ROSA_Freeze
Source0:   %{name}-%{version}.tar.xz
Source1:   %{name}.rpmlintrc
BuildArch: noarch
Requires:  dracut >= 027-22
Requires:  rsync
Requires:  python-%{name} = %{EVRD}

%description
ROSA Freeze

%package -n     python-%{name}
Summary:        Python API for ROSA Freeze
Group:          System/Base

%description -n python-%{name}
Python-%{name} is a module with Python API to
manipulate ROSA Freeze features.

%prep
%setup -q

%build
pushd po
%make
popd

%install
install -m700 -D rfreeze %{buildroot}%{_sbindir}/rfreeze
mkdir -p %{buildroot}%{py_puresitedir}
cp -r rosa_freeze %{buildroot}%{py_puresitedir}
pushd po
%makeinstall_std
popd

%find_lang %{name}

%files -f %{name}.lang
%{_sbindir}/*

%files -n python-%{name}
%{py_puresitedir}/*

%changelog
* Mon Sep 29 2014 Denis Silakov <denis.silakov@rosalab.ru> 0.7-1
+ Revision: a05afec
- Added Russian l10n


